Bug 241027 - CVE-2007-2799 file integer overflow
Summary: CVE-2007-2799 file integer overflow
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: file (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Martin Bacovsky
QA Contact:
URL:
Whiteboard: impact=moderate,source=vendorsec,repo...
Keywords:
Depends On:
Blocks: CVE-2007-2799
TreeView+ depends on / blocked
 
Reported: 2007-05-23 18:32 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHSA-2007-0391
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 09:42:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0391 normal SHIPPED_LIVE Moderate: file security update 2008-01-07 21:45:02 UTC

Description Josh Bressers 2007-05-23 18:32:46 UTC
This is the tracking bug for RHEL5, please see the blocks list

Comment 1 Martin Bacovsky 2007-05-25 15:44:53 UTC
This issue should be fixed in file-4.17-9.0.1.el5 for 5.0.z and in
file-4.17-10.el5 for 5.1

Comment 4 Red Hat Bugzilla 2007-05-30 09:42:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0391.html



Note You need to log in before you can comment on or make changes to this bug.